mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Specifies the inheritance and auditing behavior of an access control entry (ACE).

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceFlags

  All access attempts are audited.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceFlags

  The access mask is propagated to child container objects.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceFlags

  Failed access attempts are audited.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceFlags

  A logical OR of , , , and .

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceFlags

  An ACE is inherited from a parent container rather than being explicitly set for an object.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceFlags

  The access mask is propagated only to child objects. This includes both container and leaf child objects.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceFlags

  No ACE flags are set.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceFlags

  The access checks do not apply to the object; they only apply to its children.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceFlags

  The access mask is propagated onto child leaf objects.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceFlags

  Successful access attempts are audited.